﻿
.UpdateProgress
{
	float: left;
	width: 16px;
	margin-top: 10px;
}

.HEADING
{
	margin: 3px 0;
	padding: 3px 0;
}

.lblMsg
{
	padding-top: 15px;
	padding-left: 10px;
	font-size: 14px;
	width: 300px;
	float: left;
}
.ButtonSubmit
{
	float: left;
	margin-right: 5px;
}
.feature-box
{
width: 400px;
float: right;
}

.error-message
{
    color:White;
    font-size:12px;
}
